.themeBackground
{
	background-color: #FFFFFF;
}
.themePrimeColor
{
	background-color: #2857a7;
}
.themeBorderColor
{
}		
.contentTitle
{
	color: #2857a7;
}
.subTitle
{
	color: #2857a7;
}

.smallSubTitle
{
	color: #2857a7;
}

.themeDarkColor
{
	background-color: #0e1d37;
}
.themeBannerColor
{
	background-color: #f8f4ed;
	
}
.themeTxt
{
	color: #2857a7;	
}
.themeTxtHiliteColor
{
	color: #d69267;	
}
.themeHiliteColor
{
	background-color: #d69267;	
}
.themeLink
{
	color: #2857a7;
}
.themeLink:hover .themeBtn
{
	background-color: #d69267;
}
.themeBtn
{
	background-color: #2857a7;
}
.loggedInToolbar
{
	background-color: #a24a12;
}
#memBannerContainer,
#memorialBanner
{
	width: 100%;
}